uuid: 6dfd0fcd-7305-4e23-9e09-255c46de251d
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.refplufit
id: commerce_product_variation.fridge.refplufit
field_name: refplufit
entity_type: commerce_product_variation
bundle: fridge
label: 'Plug Fitted'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
